.pvc-section.pvc-ktm0lgud-b06e252168c7fedbee9f2520f5a00594{
background-repeat:no-repeat;
background-image:url(/site-assets/media/2021/09/Peaceful-Vanilla-Club-Best-Minecraft-Vanilla-Server-Marshall-Screenshots-29.png);
background-position:50% 50%;
background-attachment:scroll;
}
.pvc-section.pvc-ktm0lgud-b06e252168c7fedbee9f2520f5a00594 .pvc-section-color-overlay{
opacity:0.7;
background-color:#0a0a0a;
}

.iconbox.pvc-ktm0mobp-3cc8029dc7234be025f669b39047f65f .iconbox_icon{
border:1px solid rgba(0,0,0,0);
}
